Bug 1714768 - php-aws-sdk3-3.111.0 is available
Summary: php-aws-sdk3-3.111.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-28 19:03 UTC by Upstream Release Monitoring
Modified: 2019-09-19 01:52 UTC (History)
1 user (show)

Fixed In Version: php-aws-sdk3-3.111.0-1.fc31 php-aws-sdk3-3.111.0-1.fc30 php-aws-sdk3-3.111.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 16:34:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-28 19:03:40 UTC
Latest upstream release: 3.96.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 1 Upstream Release Monitoring 2019-05-29 19:03:56 UTC
Latest upstream release: 3.97.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 2 Upstream Release Monitoring 2019-05-30 21:00:28 UTC
Latest upstream release: 3.98.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 3 Upstream Release Monitoring 2019-06-03 19:03:16 UTC
Latest upstream release: 3.99.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 4 Upstream Release Monitoring 2019-06-04 19:02:55 UTC
Latest upstream release: 3.99.1
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 5 Upstream Release Monitoring 2019-06-05 19:03:33 UTC
Latest upstream release: 3.99.2
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 6 Upstream Release Monitoring 2019-06-06 19:03:27 UTC
Latest upstream release: 3.99.3
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 7 Upstream Release Monitoring 2019-06-07 19:03:21 UTC
Latest upstream release: 3.99.4
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 8 Upstream Release Monitoring 2019-06-10 19:03:37 UTC
Latest upstream release: 3.100.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 9 Upstream Release Monitoring 2019-06-11 19:00:31 UTC
Latest upstream release: 3.100.1
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 10 Upstream Release Monitoring 2019-06-12 20:00:21 UTC
Latest upstream release: 3.100.2
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 11 Upstream Release Monitoring 2019-06-13 21:02:45 UTC
Latest upstream release: 3.100.3
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 12 Upstream Release Monitoring 2019-06-14 19:06:27 UTC
Latest upstream release: 3.100.4
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 13 Upstream Release Monitoring 2019-06-17 19:00:29 UTC
Latest upstream release: 3.100.5
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 14 Upstream Release Monitoring 2019-06-18 19:06:27 UTC
Latest upstream release: 3.100.6
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 15 Upstream Release Monitoring 2019-06-19 20:02:23 UTC
Latest upstream release: 3.100.7
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 16 Upstream Release Monitoring 2019-06-20 19:03:04 UTC
Latest upstream release: 3.100.8
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 17 Upstream Release Monitoring 2019-06-21 19:00:14 UTC
Latest upstream release: 3.100.9
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 18 Upstream Release Monitoring 2019-06-24 19:00:27 UTC
Latest upstream release: 3.101.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 19 Upstream Release Monitoring 2019-06-25 19:03:32 UTC
Latest upstream release: 3.101.1
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 20 Upstream Release Monitoring 2019-06-26 21:05:51 UTC
Latest upstream release: 3.102.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 21 Upstream Release Monitoring 2019-06-27 01:05:50 UTC
Latest upstream release: 3.102.1
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 22 Upstream Release Monitoring 2019-06-27 19:03:04 UTC
Latest upstream release: 3.103.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 23 Upstream Release Monitoring 2019-06-28 19:03:18 UTC
Latest upstream release: 3.103.1
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 24 Upstream Release Monitoring 2019-07-01 19:01:26 UTC
Latest upstream release: 3.103.2
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 25 Upstream Release Monitoring 2019-07-02 19:00:14 UTC
Latest upstream release: 3.104.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 26 Upstream Release Monitoring 2019-07-03 19:03:23 UTC
Latest upstream release: 3.104.1
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 27 Upstream Release Monitoring 2019-07-08 19:06:14 UTC
Latest upstream release: 3.105.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 28 Upstream Release Monitoring 2019-07-09 19:00:31 UTC
Latest upstream release: 3.106.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 29 Upstream Release Monitoring 2019-07-28 15:38:26 UTC
Latest upstream release: 3.107.0
Current version/release in rawhide: 3.95.0-1.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 30 Upstream Release Monitoring 2019-08-16 14:39:22 UTC
Latest upstream release: 3.107.1
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 31 Upstream Release Monitoring 2019-08-16 14:53:32 UTC
Latest upstream release: 3.107.2
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 32 Upstream Release Monitoring 2019-08-16 14:58:07 UTC
Latest upstream release: 3.107.3
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 33 Upstream Release Monitoring 2019-08-16 15:01:16 UTC
Latest upstream release: 3.107.4
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 34 Upstream Release Monitoring 2019-08-16 15:11:53 UTC
Latest upstream release: 3.107.5
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 35 Upstream Release Monitoring 2019-08-16 18:14:56 UTC
Latest upstream release: 3.107.6
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 36 Upstream Release Monitoring 2019-08-16 18:21:11 UTC
Latest upstream release: 3.107.7
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 37 Upstream Release Monitoring 2019-08-16 18:27:09 UTC
Latest upstream release: 3.107.8
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 38 Upstream Release Monitoring 2019-08-16 18:33:24 UTC
Latest upstream release: 3.108.0
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 39 Upstream Release Monitoring 2019-08-16 18:45:54 UTC
Latest upstream release: 3.108.1
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 40 Upstream Release Monitoring 2019-08-16 18:50:46 UTC
Latest upstream release: 3.108.2
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 41 Upstream Release Monitoring 2019-08-16 19:12:00 UTC
Latest upstream release: 3.108.3
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 42 Upstream Release Monitoring 2019-08-16 19:20:41 UTC
Latest upstream release: 3.108.4
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 43 Upstream Release Monitoring 2019-08-16 19:27:21 UTC
Latest upstream release: 3.108.5
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 44 Upstream Release Monitoring 2019-08-16 19:36:29 UTC
Latest upstream release: 3.108.6
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 45 Upstream Release Monitoring 2019-08-16 19:43:47 UTC
Latest upstream release: 3.109.0
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 46 Upstream Release Monitoring 2019-08-16 19:50:15 UTC
Latest upstream release: 3.109.1
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 47 Upstream Release Monitoring 2019-08-16 19:59:48 UTC
Latest upstream release: 3.109.2
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 48 Upstream Release Monitoring 2019-08-16 20:05:10 UTC
Latest upstream release: 3.109.3
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 49 Upstream Release Monitoring 2019-08-16 20:11:40 UTC
Latest upstream release: 3.109.4
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 50 Upstream Release Monitoring 2019-08-16 20:17:51 UTC
Latest upstream release: 3.109.5
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 51 Upstream Release Monitoring 2019-08-16 20:23:59 UTC
Latest upstream release: 3.109.6
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 52 Upstream Release Monitoring 2019-08-19 18:45:01 UTC
Latest upstream release: 3.109.7
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 53 Upstream Release Monitoring 2019-08-20 19:15:30 UTC
Latest upstream release: 3.109.8
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 54 Upstream Release Monitoring 2019-08-21 23:10:58 UTC
Latest upstream release: 3.110.0
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 55 Upstream Release Monitoring 2019-08-22 20:18:31 UTC
Latest upstream release: 3.110.1
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 56 Upstream Release Monitoring 2019-08-29 17:03:57 UTC
Latest upstream release: 3.110.2
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 57 Upstream Release Monitoring 2019-08-29 17:12:50 UTC
Latest upstream release: 3.110.3
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 58 Upstream Release Monitoring 2019-08-29 17:17:51 UTC
Latest upstream release: 3.110.4
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 59 Upstream Release Monitoring 2019-08-29 17:21:44 UTC
Latest upstream release: 3.110.5
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 60 Upstream Release Monitoring 2019-08-29 18:42:30 UTC
Latest upstream release: 3.110.6
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 61 Upstream Release Monitoring 2019-08-30 18:35:18 UTC
Latest upstream release: 3.110.7
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 62 Upstream Release Monitoring 2019-09-03 19:49:44 UTC
Latest upstream release: 3.110.8
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 63 Upstream Release Monitoring 2019-09-04 19:18:12 UTC
Latest upstream release: 3.110.9
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 64 Upstream Release Monitoring 2019-09-05 19:48:36 UTC
Latest upstream release: 3.110.10
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 65 Upstream Release Monitoring 2019-09-06 18:56:13 UTC
Latest upstream release: 3.110.11
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 66 Upstream Release Monitoring 2019-09-09 19:08:11 UTC
Latest upstream release: 3.111.0
Current version/release in rawhide: 3.95.0-2.fc31
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10811/

Comment 67 Fedora Update System 2019-09-10 04:34:21 UTC
FEDORA-2019-c916328554 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c916328554

Comment 68 Fedora Update System 2019-09-10 04:34:25 UTC
FEDORA-2019-170a1b3393 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-170a1b3393

Comment 69 Fedora Update System 2019-09-10 14:32:20 UTC
php-aws-sdk3-3.111.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f781fc3e09

Comment 70 Fedora Update System 2019-09-11 02:58:49 UTC
php-aws-sdk3-3.111.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c916328554

Comment 71 Fedora Update System 2019-09-11 04:16:58 UTC
php-aws-sdk3-3.111.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-170a1b3393

Comment 72 Fedora Update System 2019-09-14 16:34:27 UTC
php-aws-sdk3-3.111.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 73 Fedora Update System 2019-09-19 01:29:59 UTC
php-aws-sdk3-3.111.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 74 Fedora Update System 2019-09-19 01:52:41 UTC
php-aws-sdk3-3.111.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.